Bug 292361 - `Do not load any images' has no effect
`Do not load any images' has no effect
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
rawhide
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-16 04:31 EDT by Jan Kratochvil
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-11.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 17:15:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Illustration: `permissions.default.image' still remains unchanged there. (31.21 KB, image/png)
2007-09-16 04:31 EDT, Jan Kratochvil
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 478303 None None None Never

  None (edit)
Description Jan Kratochvil 2007-09-16 04:31:40 EDT
Description of problem:
If you turn on Preferences->Web Content->Images->Do not load any images
still the images are loaded.

Version-Release number of selected component (if applicable):
galeon-2.0.3-11.fc8.x86_64
firefox-2.0.0.6-8.fc8.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Turn on Preferences->Web Content->Images->Do not load any images
2. Type http://www.google.com/
3. Do reload

Actual results:
Still the images are loaded.

Expected results:
Images should not be loaded.

Additional info:
Firefox preferences affect the config parameter `permissions.default.image' and
it works the desired way.
In Galeon setting the preferences has no effect on this `about:config' option.
Comment 1 Jan Kratochvil 2007-09-16 04:31:41 EDT
Created attachment 196671 [details]
Illustration: `permissions.default.image' still remains unchanged there.
Comment 2 Denis Leroy 2007-09-19 13:36:51 EDT
Fixed. See upstream bug for details. In the build system for F-7 and F-8.
Comment 3 Fedora Update System 2007-09-24 13:58:41 EDT
galeon-2.0.3-11.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-10-03 17:15:18 EDT
galeon-2.0.3-11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.